org.apache.fop.render.rtf.rtflib.rtfdoc

## Class RtfExternalGraphic.ExternalGraphicException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.fop.render.rtf.rtflib.rtfdoc.RtfExternalGraphic.ExternalGraphicException

All Implemented Interfaces:
  Serializable

Enclosing class:
  RtfExternalGraphic

    public static class RtfExternalGraphic.ExternalGraphicException
    extends IOException

Exception thrown when an image file/URL cannot be read

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`